
/*****************************************/

.quem-somos {
	float: left;
	width: 100%;
	background: url('../img/bg_home1.jpg') center top repeat;
	padding: 70px 0px 180px 0px;
	position: relative;
}

.quem-somos .popup-youtube{
	position: relative;
	width: 100%;
}

.quem-somos .img_institucional{
	margin-bottom: 70px
}

.quem-somos .popup-youtube:before{
	content: '';
	position: absolute;
	width: 290px;
	height: 118px;
	background: url(../img/quem_somos_video.png);
	left: 0;
	top: 0px;
	right: 0;
	bottom: 0;
	margin: auto;
}

.quem-somos #sobre_nos .owl-wrapper-outer {
	overflow: hidden;
	position: relative;
	width: 100%;
	float: left;
	margin-top: 60px;
}

.quem-somos #sobre_nos { 
	float: left;
	width: 100%;
	position: relative;
	z-index: 1;
	background: transparent;
	text-align: center;
}

.quem-somos .owl-pagination {
	text-align: center;
	position: absolute;
	border: 0;
	bottom: inherit;
	top: 0;
	left: 0;
	right: 0;
	padding: 0 130px;
	display: flex;
}

.quem-somos .owl-page {
	display: flex;
	margin: 0px 6px;
	align-items: center;
	flex: 1;
	text-transform: uppercase;
}

.quem-somos .owl-pagination .owl-page:nth-of-type(1) span:before  {
	content: 'Sobre Nós';
}

.quem-somos .owl-pagination .owl-page:nth-of-type(2) span:before  {
	content: 'missão';
}

.quem-somos .owl-pagination .owl-page:nth-of-type(3) span:before  {
	content: 'visão';
}

.quem-somos .owl-pagination .owl-page:nth-of-type(4) span:before  {
	content: 'VALORES';
}

.quem-somos .owl-controls .owl-page span {
	display: block;
	height: inherit;
	background: transparent;
	border-radius: 0;
	border: none;
	width: 100%;
	padding: 10px;
	font-size: 15px;
	font-family: 'amino';
	font-weight: 600;
	color: #B6252C;
	font-style: italic;
	border-right: 1px #B6252C solid;
}

.quem-somos .owl-controls .owl-page.active span {
	background: #7B171D;
	border-color: #7B171D;
	color: #FFF;
	font-style: italic;
	font-weight: 600;
}

.quem-somos h1 {
	font-family: 'aminobold';
	color: #525258;
	font-size: 25px;
	float: left;
	width: 100%;
	margin-bottom: 100px;
	margin-top: 40px;
	line-height: 35px;
	position: relative;
}

.quem-somos h1:before {
	content: '';
	position: absolute;
	width: 250px;
	height: 3px;
	left: 0;
	background: #B6252C;
	bottom: -30px;
	right: 0;
	margin: auto;
}

.quem-somos p {
	font-family: 'amino';
	color: #525258;
	float: left;
	width: 100%;
	font-size: 15px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 40px;
	margin-top: 0;
	font-style: italic;
	line-height: 23px;
	padding: 0 130px;
}

.quem-somos .owl-buttons .owl-prev {
	background: url(../img/quem_somos_left.png) center no-repeat transparent;
	width: 44px;
	height: 44px;
	left: 45%;
}

.quem-somos .owl-buttons .owl-next {
	background: url(../img/quem_somos_right.png) center no-repeat transparent;
	width: 44px;
	height: 44px;
	right: 45%;
}

.quem-somos .owl-buttons {
	position: absolute;
	right: 0;
	bottom: 0px;
	text-align: center;
	width: 100%;
}

.quem-somos .owl-buttons div {
	opacity: 1;
}

.quem-somos .owl-carousel:hover .owl-buttons div {
	opacity: 1;
}


/*##################################*/

.quem-somos-institucional {
	float: left;
	width: 100%;
	background:#DCDCDC;
	padding: 100px 0px 100px 0px;
	position: relative;
	overflow: hidden;
}

.quem-somos-institucional .container .row .col-sm-7:before {
	content: '';
	position: absolute;
	width: 1000px;
	height: 1500px;
	background: #B8232C;
	left: 0;
	top: -120px;
}

.quem-somos-institucional .owl-controls .owl-page span {
	display: block;
	height: inherit;
	background: transparent;
	border-radius: 0;
	border: none;
	width: 100%;
	padding: 10px;
	font-size: 15px;
	font-family: 'amino';
	font-weight: 600;
	color: #B6252C;
	font-style: italic;
	border-right: 1px #B6252C solid;
}

.quem-somos-institucional .owl-controls .owl-page.active span {
	background: #7B171D;
	border-color: #7B171D;
	color: #FFF;
	font-style: italic;
	font-weight: 600;
}

.quem-somos-institucional h1 {
	font-family: 'aminobold';
	color: #FFF;
	font-size: 25px;
	float: left;
	width: 100%;
	margin-bottom: 30px;
	margin-top: 10px;
	line-height: 35px;
	position: relative;
	padding: 0 50px;
}

.quem-somos-institucional p {
	font-family: 'amino';
	color: #FFF;
	float: left;
	width: 100%;
	font-size: 15px;
	font-weight: 300;
	text-align: left;
	margin-bottom: 40px;
	margin-top: 0;
	font-style: italic;
	line-height: 23px;
	padding: 0 50px;
}

.quem-somos-institucional .owl-buttons .owl-prev {
	background: url(../img/quem_somos_left1.png) center no-repeat transparent;
	width: 44px;
	height: 44px;
	left: 50px;
}

.quem-somos-institucional .owl-buttons .owl-next {
	background: url(../img/quem_somos_right1.png) center no-repeat transparent;
	width: 44px;
	height: 44px;
	left: 115px;
}

.quem-somos-institucional .owl-buttons {
	position: absolute;
	right: 0;
	bottom: 0px;
	text-align: center;
	width: 100%;
}

.quem-somos-institucional .owl-buttons div {
	opacity: 1;
}

.quem-somos-institucional .owl-carousel:hover .owl-buttons div {
	opacity: 1;
}

.quem-somos-institucional #sobre_equipamentos .owl-wrapper-outer {
	overflow: hidden;
	position: relative;
	width: 100%;
	float: left;
	margin-top: 0;
	text-align: left;
}

.quem-somos-institucional #sobre_equipamentos { 
	float: left;
	width: 100%;
	position: relative;
	z-index: 1;
	background: transparent;
	text-align: center;
}

.quem-somos-institucional .owl-pagination {
	text-align: center;
	position: absolute;
	border: 0;
	bottom: inherit;
	top: 0;
	left: 0;
	right: 0;
	padding: 0 130px;
	display: flex;
}

.quem-somos-institucional .owl-page {
	display: flex;
	margin: 0px 6px;
	align-items: center;
	flex: 1;
}


/*##################################*/
.quem-somos-galeria {
	float: left;
	width: 100%;
	background: url('../img/bg_galeria.jpg') center top repeat;
	padding: 0px 0px 0px 0px;
	position: relative;
}

.quem-somos-galeria .icone1 {
	margin-top: 65px;
}

.quem-somos-galeria h2,
.quem-somos-galeria h1,
.quem-somos-galeria figure
{
	float: left;
	width: 100%;
}

.quem-somos-galeria figure .img_empresa
{
	margin-left: -100px
}

.quem-somos-galeria h1 {
	font-family: 'amino', sans-serif;
	color: 
	#905B22;
	float: left;
	width: 100%;
	font-size: 19px;
	font-weight: 700;
	margin-bottom: 0px;
}
.quem-somos-galeria h2 {
	font-family: 'amino', sans-serif;
	color: 
	#000;
	float: left;
	width: 100%;
	font-size: 45px;
	font-weight: 700;
	letter-spacing: -3px;
	text-transform: uppercase;
	margin-top: 5px;
	margin-bottom: 30px;
}
/*##################################*/